#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-5MAArT2zjwW6h8UxKhq3t6

key:
    hls-alternate-number-format-plugin-1.3.0.1-5MAArT2zjwW6h8UxKhq3t6

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  68bff3fb1e22d024f659b9af0c271a6d
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-5MAArT2zjwW6h8UxKhq3t6

depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9 base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-HmT1ExbMa8s7Fr43bhn74d
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-LFBMVtzsIe3JNjhy9BYcJ9
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-JWTEGexZUZuHjSIXPMGTYC
    hls-plugin-api-1.6.0.0-HtEylls4cNMC3Ki8TjLKm0
    lens-5.2.3-QYXO5VAAmZ55WrLxxHJc7 lsp-1.6.0.0-BaicFQnqSVR4cAr1aqpitB
    mtl-2.2.2 regex-tdfa-1.3.2.2-743XGAHrGLPIAyhrr2nNbU
    syb-0.7.2.4-89doc1zYrrWCF1u4CgIEo3 text-1.2.5.0
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

